taia_addsec(3)

NAME
taia_addsec - add n seconds to a struct taia

SYNTAX
#include <libowfat/taia.h> extern int taia_addsec(struct taia* t,const struct taia* s,
                   int secs);

DESCRIPTION
taia_addsec adds secs seconds to s and writes the result to t. The inputs and output may overlap.

SEE ALSO
taia_sub(3), taia_add(3)